Bug 62428 - Dell 3800 does not properly suspend and wake up
Dell 3800 does not properly suspend and wake up
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-31 16:17 EST by Gérard Milmeister
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2002-03-31 16:17:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020308

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Suspend using Fn key or closing the lid
2. Open the lid

	

Actual Results:  After 1:
Sometimes the computer does poweroff, sometimes it only blanks
the screen but does not poweroff
After 2:
Sometimes nothing happens at all, sometimes textmode screen is shown complete
with previous content, but doesn't respond anymore.

Expected Results:  Awakening the computer should return it completely functionable.

Additional info:

Dell Inspiron 3800
Kernel 2.4.7 or 2.4.9 or 2.4.18
RedHat 6.2 worked fine.
I guess that on suspend the kernel sometimes crashes and sometimes
crashes on reawakening.
Comment 1 Bernhard Rosenkraenzer 2002-09-12 07:53:26 EDT
Another BIOS blacklist candidate... 
Comment 2 Bugzilla owner 2004-09-30 11:39:28 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.